getMVCList {iSPlot} | R Documentation

## Returns the list of loaded MVC objects

### Description

getMVCList returns the list of loaded MVC objects. If no MVC objects are loaded, then it will return an empty list.

### Usage

    getMVCList()

### Value

Returns the list of loaded MVC objects.

### Author(s)

Elizabeth Whalen

### See Also

`getActiveMVC`, `loadData`, `loadFile`

### Examples

      if (interactive())
      {
        loadData("USArrests")
        x<-getMVCList()
      }

[Package iSPlot version 1.12.0 Index]